À partir du 1er Février, les Apps devront être optimisées pour iOS 7

ios 7 app submission À partir du 1er Février, les Apps devront être optimisées pour iOS 7

Apple vient de publier dans son DevCenter une nouvelle note aux développeurs concernant la soumission et les mises à jour de leur App.

À partir du 1er Février, la firme californienne validera uniquement les applications optimisées pour iOS 7.

De plus, les applications devront aussi être codées avec la dernière version de Xcode 5. Ce qui veut dire que les petites mises à jour pour correction de bugs ou les design gardant le style iOS 6 ne seront plus acceptés par Apple à partir du 1er Février.

25 réflexions sur “À partir du 1er Février, les Apps devront être optimisées pour iOS 7”

  1. Donc, ceux qui sont sur ios6 vont devoir passer au 7 sans jailbreak, et vite avant que le nouveau ios7.1 ne sorte et comble les failles trouvées actuellement. ;)

  2. Elle a raison. C’est un bordel l’interface de l’iphone. A cause des applications optimise ios 6 et d’autres ios 7. Il faut que toutes soient pareilles.

  3. Donc si la plupart des applications ne seront plus dispo pour ios6 toutes les personnes ne pouvant pas faire la MAJ pour ios7 l’auront dans le *** comme moi

  4. Compatibilité ios 7 = incompatibilité avec les anciennes versions?

    Au mon dieu!!!

    Suffira de boycotter les développeurs qui font juste le strict minimum pour leurs Apps

  5. C’est faux. Apple acceptera encore les apps qui n’ont pas le design iOS 7 — » pourquoi ils feraient ça. C’est presque débile.
    Ils ont juste dit que pour les mises à jour il faudra utiliser Xcode 5 pour les développeurs. Et rien de plus. Et oui vos apps fonctionneront certainement avec iOS 6 quel question la a nouveau. iOS 6 a deux ans ils vont pas laisser tomber la compatibilité.
    Et iPhone3GSystem vivement une mise a jour de l’app qui plante souvent, et le mode paysage ou tout me monde râle. Ça doit pas être facile mais ça fait quand même plusieurs mois que les gens réclament.

  6. Pour ce qui ne peuvent pas mettre à jour, il me semblait que l’AppStore proposait automatiquement le téléchargement d’une ancienne version compatible de l’app si disponible…?

    1. Tu as tout à fait raison. Suite à la sortie de l’iOS 7 Apple a remis en ligne sur l’App store les versions précédentes compatibles avec les anciens iOS donc pas d’affolement ceux qui ont des idevices anciens.

  7. Très bonne nouvelle. Ils devraient même faire mieux. A chaque nouvelle version d’iOS, donc le 8 par exemple. Supprimer les applications qui ne sont plus à jour depuis plus d’un an, parce que ça devient vraiment le bordel sur l’App Store…

Laisser un commentaire

Votre adresse e-mail ne sera pas publiée.

Retour haut de page